 <!------------------------- Start of header------------------------------- -->

        <header class="hdr-h tp-fullwidth p">
            <section>
            
                <article class="pull-left">
                    <img class="tp-logo img-responsive curPointer" ng-click="home()" src="/capco-travel-portal-webApp/assets/images/logo_white.png">
                </article>
			
			
			
                <article class="pull-right head-pad">
                    <div class="dropdown curPointer">
                        <div class="travel-user-btn dropdown-toggle" type="button" data-toggle="dropdown"><span><img class="img-circle" width="20px" src="/capco-travel-portal-webApp/assets/images/user.png" alt=""></span>
                            <label style="color:#fff;cursor:pointer">{{user.employeeName}}</label>
                            <span class="caret" style="color:#fff;"></span>
                        </div>
                        <ul class="dropdown-menu">
                            <a><li ng-click="logout()">Logout</a>
                            </li>
                        </ul>
                    </div>
                </article>
               
            </section>
        </header>

        <!------------------------- End of header------------------------------- -->